*, *::before, *::after {
  box-sizing: border-box;
}

:root {
  --color-green: hsl(75, 94%, 57%);
  --color-white: hsl(0, 0%, 100%);
  --color-grey-700: hsl(0, 0%, 20%);
  --color-grey-800: hsl(0, 0%, 12%);
  --color-grey-900: hsl(0, 0%, 8%);
}

@font-face {
  font-family: "Inter";
  src: url("./assets/fonts/static/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("./assets/fonts/static/Inter-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("./assets/fonts/static/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Inter", system-ui, sans-serif;
  font-weight: 400;
}

body {
  margin: 0;
  background: var(--color-grey-900);
  min-height: 100vh;
  display: grid;
  place-items: center;
}

p, h1 {
  margin: 0;
}

p {
  font-size: 14px;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}